import {get, post} from '@/util/request'

export async function iotLogin(loginRequest) {
    return await post('/user/ap/login', loginRequest);
}

export async function getCompany(loginRequest) {
    return await get('/platform/getCompany', loginRequest, {
        authorization: 'bearer 1f83f315-49b4-45ee-8092-9fa305d01f05'
    });
}

export async function qryUserInfo(loginRequest) {
    return await post('/user/findUserList', loginRequest);
}

